html,body{font-size:18px;}


.row{margin-left:0; margin-right:0;}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

.navbar-sticky{background:rgba(255,255,255,0.9)}
.navbar-default .navbar-nav > li > a{color:#515253;}
.navbar-sticky .main-navbar li a{font-size:18px;}
.navbar-nav > li > a{padding-top:17px; padding-bottom:13px;}
.navbar-default .navbar-nav > li > a.noPadding{padding-top:10px; padding-bottom:0;}
.navbar-default .navbar-nav > li > a.on,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #E57A44;
	background-color: transparent;
}
.navbar-sticky .main-navbar span.btn{padding-left:36px; padding-right:36px;}

header .intro-section{padding-top:2%;}
header .intro-section .intro{font-size:3.2rem; line-height:3.2rem}
header .intro-section h5{font-size:2rem; margin-bottom:60px;}
.bottomButtons{padding-bottom:30px;}

.pic-text h2{margin-top:0;}


.btn-theme{font-size:36px;}
.btn-theme.btn-green{background:#39ac55;}
.btn-theme.btn-blue{}
.btn-theme.btn-orange{background:#E57A44;}
.btn-theme.btn-blue-dark{background:#095378;}

.pic-text.pic-text-left{background-color:#fff;}

.readMore{font-size:18px; color:#515253; text-decoration:underline; }
.readMore:hover{color:#23b7e5;}

.btn-frame{line-height:34px; margin-top:50px !important;}

.featured-list{margin-bottom:0;}
.pic-text .mockup-mobile{max-width:570px; text-align:center;}
.frame-left{padding-left:0;}
.frame-right{padding-right:0;}

.featured-list > li{color:#5d9cec;}

.pic-text.pic-text-right{text-align:left;}

/*
.fullVideoFrame h1{text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
.fullVideoFrame h5{text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
*/

.topTitleBottomContentButtons{
	padding: 110px 0;
	text-align: center;
	color: #fff;
	background: no-repeat center #fff;;
	-webkit-background-size: cover;
	background-size: cover;
}
/*
.topTitleBottomContentButtons h2{text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
.topTitleBottomContentButtons p{text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
*/
.topTitleBottomContent{
	padding: 110px 0;
	background: no-repeat center #fff;;
	-webkit-background-size: cover;
	background-size: cover;
}

.contact{padding-top:0; padding-bottom:0;}
.contact .list-icons{margin-top:15px;}

.list-icons li a{display:inline-block; overflow:hidden; width:26px; height:36px;}
.list-icons li a span{display:inline-block; text-indent:-200px;}


header .med-screen{
    width: 100%;
    min-height: 45vh;
}
header .med-screen .intro-section{margin-top:10%; background:none;}

section.faq{background:#fff;}
section.faq .faq-title{color:#5d9cec;}
section.faq .panel{border:none; box-shadow:none;}
section.faq .panel-heading{padding:0;}
section.faq .panel-default > .panel-heading + .panel-collapse > .panel-body{border:none; background-color:#dde6e9;}

section.contact{background:#fff;}

.parsley-errors-list{list-style:none; display:block; margin:0; padding:0;}
.parsley-errors-list li{list-style:none; display:block; margin:0; padding:0; color:#f05050;}
.parsley-error{border:1px solid #f05050 !important;}

.formContaner .inputRow{margin-bottom:25px;}
.formContaner .inputRow input{display:block; width:100%; border-radius:3px; border:1px solid #cacbcb; height:50px; padding-left:10px;}
.formContaner .inputRow textarea{display:block; width:100%; border-radius:3px; border:1px solid #cacbcb; height:100px; padding-left:10px; padding-top:5px;}
.formContaner .inputRow input:required,
.formContaner .inputRow textarea:required{border-left:1px solid #f05050 !important;}
.formContaner .btn-frame{margin-top:0 !important; margin:0; line-height: 20px; font-size: 30px;}
.formContaner .sucMsg{color:#189EC8; font-weight:bold; font-size:40px; padding-top:20px;}


.modalIframe{width:100%; border:none; height:500px;}
.bottomLink span{font-size:18px;}


.pic-text .mockup-mobile img{width:auto; max-width:100%;}


.fullFrameText{font-size:20px;}
.featured-list > li{display:table;}
.listIcon{display:table-cell; vertical-align:baseline;}
.listText{display:table-cell !important; vertical-align:middle;}

h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
}

header .top-logo{position:relative;}
header .top-logo > img{width:30%;}
.fullVideoFrame div.overlay{background:rgba(0,0,0,0.2); position:absolute; width:100%; height:100%; top:0; right:0;}
.fullVideoFrame .row{position:relative;}
